#ifndef MYSOUND_H_
#define MYSOUND_H_

#define	ENABLE_SOUND

void InitMySound(void);
void SoundPlayKeyClick(void);
void SoundPlayFault(void);
void SoundPlayPassOK(void);
void SoundPlayPassWrong(void);

#endif /*MYSOUND_H_*/
